@font-face {
	font-family: 'Iconic';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/icons.eot');
	src: url('fonts/icons.eot?#iefix') format('embedded-opentype'),
		 url('fonts/icons.woff') format('woff'),
		 url('fonts/icons.ttf') format('truetype'),
		 url('fonts/icons.svg#Iconic') format('svg');
}

html {
    background-color: #222A4A;
}

body {
	min-width: 320px;
	font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
	font-size: 16px;
	color: #3E3F45;
	text-rendering: optimizeLegibility;
    word-wrap: break-word;
}

#wrapper {
    max-width: 1250px;
    min-height: 100%;
    margin: 0 auto;
    padding: 0 5vw;
	position: relative;
}

#inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

/*=============================Top Menu=============================*/
#top_menu {
    padding: 15px 0;
    display: grid;
    grid-gap: 25px 35px;
    grid-template-columns: auto 220px;
    align-items: baseline;
    justify-content: space-between;
}

#top_menu .pages {
    display: grid;
    grid-gap: 0 15px;
    grid-auto-flow: column;
    justify-content: flex-start;
    white-space: nowrap;
}

#top_menu .pages a {
    padding: 0 20px;
    line-height: 37px;
	font-size: 14px;
	color: #FFF;
    border-radius: 25px;
}

#top_menu .pages a:hover {
    background: #2B355A;
    text-decoration: none;
}

#top_menu .search .seachtext {
    background: #2B355A;
    width: 100%;
    height: 38px;
	padding: 0 15px;
    font-size: 14px;
    color: #FFF;
	border-radius: 25px;
}

#top_menu .search .seachtext::placeholder {
    color: #6B718B;
}

#top_menu .search_submit {
	display: none;
}


/*=============================Header=============================*/
#header {
    padding: 55px 35px;
    display: grid;
    grid-gap: 35px;
    align-items: center;
    justify-content: space-between;
    grid-auto-flow: column;
}

.logo {
	width: 215px;
	text-align: right;
}

.logo a {
    display: inline-block;
}

.logo a span {
	background: -webkit-linear-gradient(#FF3150, #FF5A2E);
	display: inline-block;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: "HelveticaNeueUltraLight", "HelveticaNeue-UltraLight", "Helvetica Neue UltraLight", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size: 56px;
	font-weight: 100;
	line-height: .8;
	color: #FF4441;
	text-transform: uppercase;
}

.logo small {
	margin: 5px 0 0 0;
	display: block;
	/* font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; */
	font-size: 13px;
    color: #B9BDCF;
    white-space: nowrap;
}

.logo a:hover {
	text-decoration: none;
}


/*=============Header*Navigation=============*/
nav {
    display: grid;
    grid-gap: 20px 4.5vw;
    grid-auto-flow: column;
    justify-content: flex-end;
    white-space: nowrap;
    transform: translateY(-10px);
    font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 15px;
}

nav a {
    text-align: center;
	text-decoration: none;
}

nav a:before {
	margin-right: .3em !important;
	top: .15em;
	font-size: 1.5em;
}

nav a.n1 {color: #61A3DC;}
nav a.n2 {color: #54E1B9;}
nav a.n3 {color: #EC65A8;}
nav a.n4 {color: #E88F57;}

nav a.n1:before, nav a.n2:before,
nav a.n3:before, nav a.n4:before {
    height: 28px;
    margin: 0 auto 8px !important;
    font-size: 15px !important;
    top: 0 !important;
    content: "";
    display: block;
}

nav a.n1:before {
    background: url("data:image/svg+xml,%3Csvg width='19' height='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient x1='50%25' y1='0%25' x2='50%25' y2='100%25' id='a'%3E%3Cstop stop-color='%2388DCDC' offset='0%25'/%3E%3Cstop stop-color='%236987DA' offset='100%25'/%3E%3C/linearGradient%3E%3ClinearGradient x1='50%25' y1='0%25' x2='50%25' y2='100%25' id='b'%3E%3Cstop stop-color='%2388DDDC' offset='0%25'/%3E%3Cstop stop-color='%236B8BDB' offset='100%25'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M349.439 2413.196v-4.746H352V2407h-17v1.45h2.56v4.746c0 2.125 1.392 3.957 3.39 4.804-1.998.847-3.39 2.679-3.39 4.804v4.746H335v1.45h17v-1.45h-2.561v-4.746c0-2.125-1.39-3.957-3.39-4.804 2-.847 3.39-2.68 3.39-4.804zm-1.38 9.608v4.746h-9.119v-4.746c0-2.126 2.013-3.856 4.486-3.856h.148c2.473 0 4.485 1.73 4.485 3.856zm-4.485-5.753h-.148c-2.473 0-4.486-1.73-4.486-3.855v-4.746h9.12v4.746c0 2.126-2.013 3.855-4.486 3.855z' transform='translate(-334 -2406)' fill='url(%23a)' fill-rule='nonzero' stroke='url(%23b)' stroke-width='.91'/%3E%3C/svg%3E") no-repeat center center;
    width: 19px;
}

nav a.n2:before {
    background: url("data:image/svg+xml,%3Csvg width='25' height='25' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient x1='85.264%25' y1='13.493%25' x2='-12.328%25' y2='70.22%25' id='a'%3E%3Cstop stop-color='%2397D798' offset='0%25'/%3E%3Cstop stop-color='%2349BCB8' offset='100%25'/%3E%3C/linearGradient%3E%3ClinearGradient x1='84.784%25' y1='10.823%25' x2='-10.936%25' y2='67.804%25' id='b'%3E%3Cstop stop-color='%2397D798' offset='0%25'/%3E%3Cstop stop-color='%2349BCB8' offset='100%25'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M474.494 2425.382l.762 6.618 2.03-.161-.504-6.457c5.53-.56 9.856-5.127 9.856-10.663 0-5.91-4.936-10.719-11-10.719-6.066 0-11 4.809-11 10.719 0 5.536 4.327 10.103 9.856 10.663zm1.145-19.152c4.804 0 8.711 3.807 8.711 8.489s-3.908 8.492-8.711 8.492c-4.804 0-8.712-3.81-8.712-8.492s3.907-8.49 8.712-8.49z' transform='rotate(-44 -2730.416 1787.745)' fill='url(%23a)' fill-rule='nonzero' stroke='url(%23b)' stroke-width='.798'/%3E%3C/svg%3E") no-repeat center center;
    width: 25px;
}

nav a.n3:before {
    background: url("data:image/svg+xml,%3Csvg width='19' height='26' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient x1='50%25' y1='0%25' x2='50%25' y2='100%25' id='a'%3E%3Cstop stop-color='%23F799D1' offset='0%25'/%3E%3Cstop stop-color='%23EB60A4' offset='100%25'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M408.499 2405c4.687 0 8.501 3.657 8.501 8.152 0 2.28-1.005 4.47-2.757 6.008l-.265.224c-1.208 1.054-1.93 1.515-2.088 3.085l-1.404-.13c.192-1.906 1.076-2.676 2.55-3.96l.267-.227a6.677 6.677 0 002.287-5c0-3.749-3.182-6.799-7.091-6.8-3.91.001-7.09 3.051-7.09 6.8 0 1.9.837 3.726 2.298 5.014.066.052.153.124.242.2 1.376 1.204 2.266 2.803 2.542 4.542l4.792 1.811-.516 1.258-5.183-1.957a.681.681 0 01-.442-.565c-.158-1.566-.917-3.017-2.136-4.084a9.41 9.41 0 00-.237-.195c-1.76-1.544-2.769-3.74-2.769-6.023 0-4.496 3.812-8.152 8.499-8.153zm2.436 24.034l-5.272-1.99.402-.976 5.272 1.99-.402.976z' transform='translate(-399 -2404)' fill='url(%23a)' fill-rule='nonzero' stroke='url(%23a)' stroke-width='.775'/%3E%3C/svg%3E") no-repeat center center;
    width: 19px;
}

nav a.n4:before {
    background: url("data:image/svg+xml,%3Csvg width='25' height='25' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient x1='50%25' y1='0%25' x2='50%25' y2='100%25' id='a'%3E%3Cstop stop-color='%23EAB98F' offset='0%25'/%3E%3Cstop stop-color='%23D18356' offset='100%25'/%3E%3C/linearGradient%3E%3ClinearGradient x1='50%25' y1='0%25' x2='50%25' y2='100%25' id='b'%3E%3Cstop stop-color='%23EAB98F' offset='0%25'/%3E%3Cstop stop-color='%23D18356' offset='100%25'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M554.577 2427a11.3 11.3 0 01-6.418-1.985l-.46-.315-4.699.238 1.683-3.628-.352-.72a11.442 11.442 0 01-1.175-5.089c0-6.341 5.124-11.501 11.422-11.501 6.299 0 11.422 5.16 11.422 11.501 0 6.341-5.124 11.499-11.423 11.499zm-.014-2.09c5.153 0 9.346-4.22 9.346-9.41 0-5.188-4.192-9.41-9.345-9.41-5.153 0-9.345 4.223-9.345 9.41 0 5.19 4.192 9.41 9.344 9.41z' transform='rotate(-7 -19360.851 5644.81)' fill='url(%23a)' fill-rule='nonzero' stroke='url(%23b)' stroke-width='.548'/%3E%3C/svg%3E") no-repeat center center;
    width: 25px;
}


/*===========================Yearbook=============================*/
.yearbook_box {
    padding: 40px 35px;
    display: grid;
    grid-gap: 25px 30px;
    grid-template-columns: auto minmax(100px, 550px);
    justify-content: center;
    align-items: center;
	color: #FFF;
}

.yearbook_box .cover img {
    max-width: 145px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 3px 5px 5px 3px;
}

.yearbook_box .desc a {
    color: #FF3B3E;
}

.yearbook_box .desc p {
	margin: 5px 0;
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-size: 15px;
    line-height: 1.35;
}


/*=============================Pages==============================*/
.ads_line {
	background: rgb(255,89,49);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNTkzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMxNTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,89,49,1) 0%, rgba(255,49,80,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,89,49,1)), color-stop(100%,rgba(255,49,80,1)));
	background: -webkit-linear-gradient(top,  rgba(255,89,49,1) 0%,rgba(255,49,80,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,89,49,1) 0%,rgba(255,49,80,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5931', endColorstr='#ff3150',GradientType=0 );
	height: 2em;
	margin-bottom: -.5em;
	padding: .5em 0 0 4.5em;
	position: relative;
	overflow: hidden;
	border-radius: 8px;
}

.ads_line .title {
	height: 100%;
	top: 0;
	left: 0;
	padding: 0 1em;
	font-size: .6em;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	line-height: 3em;
	position: absolute;
}

.ads_line .text {
	padding-right: 2em;
	font-size: .7em;
}

.ads_line .text a {
	color: #FFF;
}

.ads_line time {
	top: 1.1em;
	right: 1.5em;
	position: absolute;
	font-size: .6em;
	color: #EEE;
}


/*==============Home*Top news================*/
#top_news, #news {
	background: #FFF;
    padding: 45px 35px;
    display: grid;
    grid-gap: 80px 5%;
    grid-template-columns: repeat(auto-fit, 45%);
    justify-content: space-between;
    position: relative;
	border-radius: 8px;
}

#news {
    padding: 55px 35px 65px;
}


/*==============Home*Top news================*/
.news_box {
	background: none;
    display: flex;
    flex-direction: column;
    position: relative;
}

.news_box .subtitle {
    margin-top: 5px;
    line-height: 1.2;
}

.news_box .text {
	margin: 12px 0;
    font-size: 15px;
    flex: 1 1 auto;
}

.news_box p:empty {
    display: none;
}

.news_box footer {
    padding-top: 12px;
    display: grid;
    grid-gap: 0 50px;
    grid-template-columns: 1fr auto;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #DDD;
}

.news_box .authors {
	font-size: 14px;
}

.news_box .icon-ch:before, .news_box .icon-lup:before,
.news_box .icon-lap:before, .news_box .icon-d:before {
    margin: 0 5px 0 -30px;
    display: none;
}

.news_box time {
	margin-top: 6px;
	display: block;
	font-weight: normal;
	color: #8795A9;
}

/* old colors */
/* .news_box .icon-ch:before {color: #00BDFF;}
.news_box .icon-lup:before {color: #00D86C;}
.news_box .icon-lap:before {color: #2ADEC4;}
.news_box .icon-d:before {color: #FFA00A;} */

/* new colors */
/* .news_box .icon-ch:hover {color: #61A3DC;}
.news_box .icon-lup:hover {color: #54E1B9;}
.news_box .icon-lap:hover {color: #EC65A8;}
.news_box .icon-d:hover {color: #E88F57;} */


.news_box .authors a {
	color: #0058B1;
}

.news_box .authors a:hover {
	color: #FF3B3E;
}

.news_box .share {
	font-size: 1.5em;
}

.news_box .share .facebook {color: #2F54AC}
.news_box .share .twitter {color: #659FE6}

.news_box .share .icon-comment-inv-alt2 {
	position: relative;
	font-size: 34px;
	font-weight: bold;
	color: #003E7E;
}

.news_box .share .icon-comment-inv-alt2 small {
	width: 34px;
	top: 14px;
	left: 0;
	position: absolute;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}



/*===========Home*Partners news==============*/
.pagination a:hover {
	margin: 0 1em;
}

.partners_news {
	margin: 2em 0 0;
}

.partners_news ul {
	position: relative;
	overflow: hidden;
}

.partners_news li {
	width: 30%;
	margin: 0 1em 1em;
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 1em;
	text-align: left;
}

.partners_news_box blockquote {
	background: #FFF;
	padding: 2em 2em 4em;
	position: relative;
	border-radius: 8px;
}

.partners_news_box blockquote:before {
	top: -95px;
	left: 0;
	position: absolute;
	font-family: Georgia;
	font-size: 15em;
	color: #F4F4F4;
	content: '«';
}

.partners_news_box blockquote .quote_text {
	min-height: 5em;
}

.partners_news_box blockquote p {
	margin: 1em 0 1em 0;
	position: relative;
	font-size: 1em;
	line-height: 1.3em;
}

.partners_news_box footer {
	max-height: 2em;
	position: absolute;
	bottom: 1.5em;
	left: 2em;
	white-space: nowrap;
}

.partners_news_box footer img {
	max-height: 100%;
}

.partners_news_box footer a {
	color: #AAA;
	line-height: 1.3em;
}

.partners_news_box time {
	position: relative;
	margin: 1em 0;
	display: block;
	font-size: .8em;
}



/*===================Page====================*/
.page {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: 2.5fr minmax(320px, 1fr);
    justify-content: space-between;
    position: relative;
}

.page_text {
	background: #FFF;
	padding: 45px 35px;
	position: relative;
	font-size: 16px;
    line-height: 1.8em;
    overflow-wrap: anywhere;
	border-radius: 8px;
}

.page_title {
	margin-bottom: 35px;
}

.page_title .subtitle {
    margin: 10px 0;
}

.page_list {
	background: #FFF;
	padding: 45px 35px;
	position: relative;
	border-radius: 8px;
}

.page_title time {
	margin-top: 5px;
	display: block;
	font-size: 16px;
	color: #888;
}

.page_text p {
    margin-bottom: 20px;
    line-height: 1.6;
}

.page_text table {
	width: 100%;
	margin: 0 0 20px;
}

.page_text table td {
	padding: .4em;
}

.page_text ul {
	margin-left: 15px;
}

.page_text ul li {
	margin-bottom: 8px;
	line-height: 1.5em;
	list-style: disc outside;
}

.page_footer {
	margin: 25px 0;
    padding: 25px 0;
    display: grid;
    grid-gap: 25px;
    grid-auto-flow: column;
    justify-content: space-between;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

.publish_author, .publish_details {
    line-height: 1.5;
}

.publish_details {
    white-space: nowrap;
}

.publish_share a {
	margin-right: .3em;
}

.tags_box {
	margin-top: 15px;
}

.tags_box a {
	background: #373F61;
	margin: 0 7px 10px 0;
	padding: 10px;
	display: inline-block;
	font-size: 14px;
	color: #FFF;
	border-radius: 8px;
}

.tags_box a:hover {
    background: #6F6F6F;
	color: #FFF;
	text-decoration: none;
}

.comments {
    padding: 45px 35px;
}

.comments .title {
    margin: 0 0 25px 20px;
	font-size: 20px;
	color: #FFF;
}

.comments_list {
    margin: 25px 0 50px;
    display: grid;
    grid-gap: 50px 0;
}

.comments .comment .text {
	background: #373F61;
	padding: 20px;
	position: relative;
    font-size: 15px;
    color: #EBECEF;
    overflow-wrap: anywhere;
    border-radius: 8px;
}

.comments .comment .author {
    margin: 10px 0 0 20px;
    display: flex;
    align-items: baseline;
	font-size: 15px;
	color: #FFF;
}

.comments .comment .author time {
    margin-left: 10px;
    color: #8795A9;
}

.add_comment {
    margin-top: 25px;
	position: relative;
}

.add_comment_line {
	background: #FFF;
	margin-bottom: 20px;
	border-radius: 8px;
}

.add_comment_line input, .add_comment_line textarea {
    width: 100%;
    padding: 18px;
    font-size: 15px;
    border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.add_comment_line textarea {
	min-height: 110px;
	resize: vertical;
}

/* .submit_comment_line {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
    align-items: center;
} */

.robot {
    margin: 20px 0;
	font-size: 15px;
	color: #FFF;
}

.robot label input {
    width: 18px;
    height: 18px;
    margin-right: 10px;
    transform: translateY(-1px);
}

aside {
	position: relative;
}

.sidebar_box {
	background: #FFF;
	margin-bottom: 20px;
	position: relative;
	border-radius: 8px;
}

.latest_articles, .latest_comments {
	padding: 40px 35px;
}

.latest_articles {
    display: grid;
    grid-gap: 25px 0;
    font-size: 16px;
}

.latest_articles .title {
    font-size: 20px;
}

.latest_article time {
	margin-top: 5px;
	display: block;
	color: #888;
}

.latest_comments .comment_box {
	margin-bottom: 2em;
	position: relative;
}

.latest_comments .comment_box:last-child {
	margin-bottom: 0;
}

.latest_comments .comment_box .comment_text {
	position: relative;
	font-size: .7em;
	border-radius: 8px;
}

.latest_comments .comment_box .comment_text:first-letter {
	margin-left: 1.5em;
}

.latest_comments .comment_box:before {
	background: url(../images/quote.png) no-repeat top left;
	background-size: 100% 100%;
	width: 1.8em;
	height: 1.4em;
	content: '';
	top: -.7em;
	left: -1.1em;
	position: absolute;
}

.latest_comments .comment_box .author {
	margin-top: 1em;
	font-size: .7em;
}

.latest_comments .comment_box .author time {
	margin-top: .5em;
	display: block;
	font-size: .9em;
	color: #888;
}

.sidebar_box.ads {
	padding-bottom: 1.5em;
	text-align: center;
}

.sidebar_box.ads .title {
	padding: 1em;
	position: relative;
	font-size: .6em;
	font-weight: bold;
	color: #868686;
	text-align: left;
	text-transform: uppercase;
	border-radius: 8px 8px 0 0;
}

.order_ad {
	right: 1em;
	top: 1.6em;
	position: absolute;
	font-size: .8em;
}

.sidebar_box.ch {
	border-top: 4px solid #61A3DC;
}

.sidebar_box.lup {
	border-top: 4px solid #54E1B9;
}

.sidebar_box.lap {
	border-top: 4px solid #EC65A8;
}

.sidebar_box.d {
	border-top: 4px solid #E88F57;
}

.page .news_box {
	margin: 0 0 55px;
	position: relative;
}

/*================Author Page================*/
.author {
	position: relative;
}

.author_bio {
	background: #FFF;
	margin: 0 0 20px;
	padding: 45px 35px;
	position: relative;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.8em;
	border-radius: 8px;
}

.author_bio img {
	margin: 0 20px 20px 0;
}

.author_bio .bio {
	line-height: 1.5em;
}

.authors_list ul {
	margin: 0;
	overflow: hidden;
}

.authors_list li {
	width: 45%;
	margin: 0 1em 2em 0 ;
	float: left;
	list-style: none !important;
}

.box_list {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, calc(50% - 10px));
    justify-content: space-between;
}

.box_list .news_box {
	background: #FFF;
	padding: 35px 35px;
	border-radius: 8px;
}

.box_list .b-sotmarket-banner {
    background-color: #FFF;
	vertical-align: top;
	display: inline-block;
}

.box_list .news_box .share, .box_list .news_box a:before {
	display: none;
}

.searchform {
	position: relative;
}

.searchres {
	margin: 0 35px 45px;
	color: #FFF;
}

.searchnores {
    padding: 120px 0;
    font-size: 20px;
    color: #FFF;
    text-align: center;
}

.searchform .seachtext {
	background: #FFF;
	width: 100%;
	padding: 30px 225px 30px 35px;
	border-radius: 8px;
}

.searchform .button {
	top: 15px;
	right: 15px;
	position: absolute;
}

#archive {
    margin: 0 35px;
    padding: 25px 0;
	color: #FFF;
    text-align: center;
    border-bottom: 1px solid #2E3863;
}

#archive a {
	color: #FF3B3E;
}

#archive .current {
	color: #FFF;
}

/*=============================Footer=============================*/
#footer {
	padding: 20px 35px 40px;
    display: grid;
    grid-template-columns: minmax(auto, 65%) auto;
    justify-content: space-between;
    align-items: center;
	position: relative;
    font-size: 14px;
    color: #FFF;
}

#footer a {
    color: #FFF;
}

#footer .credits p {
    line-height: 1.7;
}

#footer .social {
    display: grid;
    grid-gap: 0 15px;
    grid-auto-flow: column;
    justify-content: center;
}

#footer .social a {
	padding: 10px;
	color: #B2B5C6;
	border-radius: 5px;
}

#footer .social a:hover {
	color: #FFF;
}

#footer .social a.icon-twitter:hover {background: #659FE6;}
#footer .social a.icon-facebook:hover {background: #2F54AC;}
#footer .social a.icon-rss:hover {background: #FF9B00;}

#footer .social a:before {
	margin-right: 0 !important;
	font-size: 17px;
}

.st {
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size: 1.9em;
	font-weight: 300;
}

.page_list .archivenav {
    margin: 25px 0;
}

.archiveyears, .archivemonthes {
    margin: 5px 0;
    word-break: break-all;
    font-size: 15px;
}

.archiveyears a, .archivemonthes a {
    padding: 3px;
    display: inline-block;
}


/*===========================Typography===========================*/
a {
	color: #0058B1;
	text-decoration: none;
	-webkit-transition: color .1s linear;
	transition: color .1s linear;
}

a:hover {
	color: #FF3B3E;
	text-decoration: underline;
}

p:not(:empty) {
	line-height: 1.45;
}

h1 {
	font-size: 28px;
	font-weight: 300;
}

h2 {
	font-size: 26px;
	line-height: 1.3em;
}

h3 {
	font-size: 24px;
	line-height: 1.2em;
}

h4 {
	font-size: 20px;
	line-height: 1.2;
}

h5 {
	font-size: 17px;
	line-height: 1.15;
}

h6 {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
}

.sth6 {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 5px;
}

.sth4 {
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-size: 1.1em;
    line-height: 1.2em;
}

img {
    max-width: 100%;
	vertical-align: middle;
}

hr {
	margin: 1em 0;
	border-top: 1px solid #ccc;
}

code,  pre,  th {
    background-color: #F3F6FA;
}

code,  pre,  th,  td {
    color: #324354;
}

pre,  table,  th,  td {
	border: 1px solid #DDD;
}

i, em {
	font-style: italic;
}

del {
	color: red;
	text-decoration: line-through;
}

ins {
	color: green;
	text-decoration: none;
}

mark {
	background-color: yellow;
	color: black;
}

var {
	font-style: italic;
}

/*==========================UI Elements===========================*/
button, input, select, textarea {
	color: #222;
}

.button, button, input {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	border: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.button, button {
	background: #FF3B3E;
    height: 50px;
    padding: 0 25px;
	color: #FFF !important;
	font-size: 16px;
	line-height: 1;
	text-align: center;
	text-decoration: none !important;
	border-radius: 8px;
	cursor: pointer !important;
	border: none !important;
	outline: none !important;
}


/*==============================Misc==============================*/
.clear:after {
	content: "";
	display: table;
	clear: both;
}

.center {
	text-align: center;
}

.hidden {
	display: none !important;
}

::selection {background: #CCC}
::-moz-selection {background: #CCC}

:-moz-placeholder {color:#AAA;}
::-moz-placeholder {color:#AAA;}
:-ms-input-placeholder {color:#AAA;}
::-webkit-input-placeholder {color:#AAA;}

*[class="icon"], button, .yearbook_box .cover, .logo {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "Iconic";
	font-style: normal;
	font-weight: normal;
	speak: none;
	position: relative;
	display: inline-block;
	text-decoration: none;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
}

.single:before {
	margin-right: 0;
}

.single:hover {
	text-decoration: none !important;
}

[class^="icon-"] span, [class*=" icon-"] span {
	width: 0;
	position: absolute;
	text-indent: -9999px;
	text-decoration: none !important;
	cursor: default !important;
}

.icon-search-1:before { content: '\e80a'; } /* '' */
.icon-rss:before { content: '\e801'; } /* '' */
.icon-twitter:before { content: '\e800'; top: 1px;} /* '' */
.icon-cup:before, .icon-ch:before { content: '\e807'; } /* '' */
.icon-comment-inv-alt2:before { content: '\e803'; } /* '' */
.icon-twitter-circled:before { content: '\e805'; } /* '' */
.icon-facebook-circled:before { content: '\e804'; } /* '' */
.icon-search:before, .icon-lup:before { content: '\e806'; } /* '' */
.icon-comment:before, .icon-d:before { content: '\e809'; } /* '' */
.icon-lightbulb:before, .icon-lap:before { content: '\e808'; } /* '' */
.icon-facebook:before { content: '\e802'; } /* '' */

.counters {
	width: 0 !important;
	height: 0 !important;
	overflow: hidden;
	left: -9999px;
	position: absolute;
}

#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    background: #FFF;
    width: 100% !important;
    border-radius: 0 0 8px 8px;
}

.fb-like-box {
    border-radius: 8px;
    border-top: .25em solid #44609D;
}


/************************************** sotmarket */
.b-sotmarket-banner .space_none {
    padding: 0;
    margin: 0;
}

.b-sotmarket-banner {
	position: relative;
	border-radius: 8px;
}

.b-sotmarket-banner-head {
    height: 32px;
    background: url('../../content/images/sotmarket-logo.png') 50% 50% no-repeat #000;
    border-radius: 8px 8px 0 0;
}

.b-sotmarket-banner.mod_red .b-sotmarket-banner-head{background-color: #e71c27}
.b-sotmarket-banner.mod_green .b-sotmarket-banner-head{background-color: #3ab448}
.b-sotmarket-banner.mod_gray .b-sotmarket-banner-head{background-color: #464646}
.b-sotmarket-banner.mod_blue .b-sotmarket-banner-head{background-color: #1f6ebc}
.b-sotmarket-banner.mod_pink .b-sotmarket-banner-head{background-color: #c1529b}
.b-sotmarket-banner.mod_yellow .b-sotmarket-banner-head{background-color: #ffc300}
.b-sotmarket-banner.mod_gray .b-sotmarket-banner-head{background-color: #6e6e6e}

.b-sotmarket-banner-content {
	background: #FFF;
    padding: 2em;
    position: relative;
    text-align: center;
	border-radius: 8px;
}

.b-sotmarket-banner-product {
    overflow: hidden;
    display: block;
}

.b-sotmarket-banner-product-image {
    float: left;
    padding-right: 10px;
    border: none;
    vertical-align: middle;
}

.b-sotmarket-banner-product-text {
    color: #2d5898;
    text-decoration: underline;
    min-width: 100px;
    padding-top: 10px;
    cursor: pointer;
    display: table;
    zoom:1;
}

.b-sotmarket-banner-main-link {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0;
}

.adv_box {
	background: #FFF;
	margin-bottom: 1.2em;
	padding: 1em;
	position: relative;
	font-size: 13px;
	color: #333;
	line-height: 1.38;
	border-radius: 8px;
    border-top: .25em solid #555;
}

.sbox {
	left: 2em;
	bottom: 1em;
	position: absolute;
	color: #DDD;
	font-size: .5em;
	z-index: 99;
}

.sbox a {
	color: #DDD;
}

.partners_news_box blockquote.no_arrow:before{
    content: '';
}

@media screen and (max-width: 900px) {
    #header {
        padding: 30px 15px 50px;
        grid-auto-flow: row;
        grid-auto-columns: 1fr;
        justify-items: center;
    }

    nav {
        transform: translateY(0);
    }

    #top_news, #news {
        padding: 40px 6vw;
        grid-template-columns: 1fr;
        grid-gap: 60px 5%;
    }

    .page {
        grid-template-columns: 1fr;
    }

    #footer {
        padding: 20px 6vw 40px;
    }
}

@media screen and (max-width: 620px) {
    #top_menu {
        grid-gap: 15px 0;
        grid-template-columns: 1fr;
    }

    #top_menu .pages {
        justify-content: center;
    }

    #top_menu .search {
        order: -1;
    }

    nav {
        grid-gap: 20px 20vw;
        grid-auto-flow: row;
        grid-template-columns: 1fr 1fr;
    }

    .page_text, .latest_articles, .latest_comments {
        padding: 40px 15px;
    }

    .page_footer {
        grid-auto-flow: row;
    }
/*
    #footer {
        grid-auto-flow: row;
    } */

    #footer {
        grid-gap: 15px 0;
        grid-template-rows: auto auto;
        grid-template-columns: minmax(auto, 360px);
        justify-content: center;
    }

    #footer .credits {
        text-align: center;
    }
}

@media screen and (max-width: 560px) {
    #wrapper {
        padding: 0 10px;
    }

    #header {
        padding: 25px 15px 40px;
    }

    .yearbook_box {
        grid-template-columns: 1fr;
    }

    .comments {
        padding: 50px 20px;
    }
}

@media screen and (max-width: 350px) {
    nav {
        grid-template-columns: 1fr;
    }
}
